.section_wrap01 {
  width: 1000px;
  margin: 0 auto; }

.section_title01 {
  margin: 10px auto 30px;
  text-align: center; }

.section_inner01 {
  background: #fff;
  border-radius: 10px;
  width: 960px;
  margin: 0 auto;
  padding: 40px 0;
  color: #000;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

/* qaa */
.qaa_wrap {
  width: 860px;
  margin: 0 auto; }
  .qaa_wrap + .qaa_wrap {
    margin-top: 30px; }

.qaa_question {
  display: table;
  background: url(../img/qaa/ico_question.png) 2px center no-repeat;
  background-size: 30px auto;
  width: 100%;
  min-height: 37px;
  margin-bottom: 8px;
  padding-left: 50px;
  line-height: 1.6em;
  font-size: 20px;
  font-weight: bold;
  vertical-align: middle;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.qaa_answer {
  background: rgba(0, 216, 255, 0.12);
  border-radius: 10px;
  padding: 30px 45px;
  font-size: 14px;
  text-align: justify;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }
  .qaa_answer > p {
    line-height: 1.8em; }
    .qaa_answer > p + p {
      margin-top: 1em; }
  .qaa_answer a {
    color: #0041a0; }
